<!DOCTYPE html>
<html lang="cs">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="Description"
      content="Seznam odběrových míst pro test na COVID-19 v Praze a Středočeském kraji. Vyhledávní pro samoplátce i se žádankou, s rezervací či bez, pěšky i autem (drive in). Informace o délkách front při odběru bez rezervace a nejbližším volném termínu pro rezervace."
    />
    <meta
      name="Keywords"
      content="odběrová místa covid, covid praha, odběrové místo covid praha, odběrová místa covid praha, praha covid, covid odběrová místa, seznam odběrových míst, odběrová místa covid střední čechy, test covid"
    />
    <meta name="google-site-verification" content="MU5XR18xJPh4suR3InuCcKtxGtRHaeDF8KY2TzVDwhs" />
    <title>Odběrová místa COVID-19 v Praze</title>
    <script src="%PUBLIC_URL%/config.js"></script>
    <link href="https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.css" rel="stylesheet" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
